.page-item.active .page-link, .page-item.active .page-link:focus, .page-item.active .page-link
{
    background-color : #cf1719 !important;
    border-color : #CF1719 !important;
}


.page-item.active .page-link
{
    background-color : #CF1719 !important;
    border-color : #CF1719 !important;
}

.hamburgerr :hover
{
    color:  #CF1719 !important;
}

.user-card-row .user-card-row-name a:hover{
    color: #cf0336 !important;
}

/* .sign-box
{
    box-shadow: 0px 0px 10px 10px rgb(207, 25, 22) !important;
} */

.project-tab {
    
    margin-top: -8%;
}
.project-tab #tabs{
    background: #007b5e;
    color: #eee;
}
.project-tab #tabs h6.section-title{
    color: #eee;
}
.project-tab #tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #cf1719 !important;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 3px solid !important;
    font-size: 16px;
    font-weight: bold;
}
.project-tab .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #0062cc;
    font-size: 16px;
    font-weight: 600;
}
.project-tab .nav-link:hover {
    border: none;
}
.project-tab thead{
    background: #f3f3f3;
    color: #333;
}
.project-tab a{
    text-decoration: none;
    color: #333;
    font-weight: 600;
}

.myclass{
    background-color:green !important;
  }